API Reference · Glossary
List Glossary
All glossary terms
GET
/v1/glossaryPublic (no credentials needed)
cURL example
cURL request
curl "https://api.verifiedinbox.ai/v1/glossary"Response
200 OKTerms.
application/json| Field | Type | Description |
|---|---|---|
datarequired | GlossaryTerm[] | —Nested fields (7)
|
Example 200 response (GlossaryList)
{
"data": [
{
"doc_href": "string",
"id": "0192a5e0-1234-7000-8000-000000000001",
"related": [],
"short": "string",
"simple": "string",
"technical": "string",
"term": "string"
}
]
}Other responses & possible errors
Expand a status code below to see the error code, description, and example error payload.
429 (rate_limited)`rate_limited` — retry after `Retry-After` seconds (`details.retry_after_seconds`). `limit_reached` — a quota is used up; `details.limit` names it and `next_action` offers support.
`rate_limited` — retry after `Retry-After` seconds (`details.retry_after_seconds`). `limit_reached` — a quota is used up; `details.limit` names it and `next_action` offers support.
Example 429 error response
{
"error": {
"code": "rate_limited",
"message": "Too many requests. Please wait a moment and try again."
}
}Was it helpful?